Commit db91caff authored by Dan Nicholson's avatar Dan Nicholson

Drop depcomp hack now that automake-1.6 is required

The hack to distribute the depcomp script needed for automake versions
before 1.5 can be dropped since 1.6 is required now.

parent a35430d4
......@@ -17,15 +17,14 @@ EXTRA_DIST = autogen.sh \
missing \
mkinstalldirs \
README \
TODO \
$(DEPCOMP)
TODO
MOSTLYCLEANFILES += $(PACKAGE)_$(VERSION).tar.gz \
$(distdir).tar.gz $(PACKAGE).tgz package_descriptions
MAINTAINERCLEANFILES += configure $(ACLOCAL_M4) config.h.in \
ltmain.sh config.guess config.sub install-sh missing \
mkinstalldirs $(DEPCOMP)
mkinstalldirs
world:
@$(MAKE) clean all install 2> warnings.log
......
......@@ -195,14 +195,6 @@ dnl ---------------------------------------------
INCLUDES='-I$(top_srcdir) $(DVDREAD_CFLAGS)'
AC_SUBST(INCLUDES)
dnl ---------------------------------------------
dnl It seems automake 1.5 don't take care about this script
dnl ---------------------------------------------
if test ! -z $am_depcomp; then
DEPCOMP="depcomp"
fi
AC_SUBST(DEPCOMP)
dnl ---------------------------------------------
dnl Output configuration files
dnl ---------------------------------------------
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment